columnSuffix: exiairjp
handle: post_author
instructions: null
name: Autorius
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar paslėpti šio įrašo autorių?'
        -
          - value
          - post_author
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
